﻿/* Headings */
h1,.componentheading {color: #CE4515}
h2,.contentheading,h2 a  {color: #CE4515}

.contentheading,.componentheading,h1.itemTitle,.userBlock h2  {background:none [url(../../images/orangeandblue/titleOrangeComponent.png)] no-repeat left top;color: #01939A;}

.slideshowContent {background: url(../../images/orangeandblue/slideshowOrange.png) no-repeat left bottom} 

.moduletable-superfish li ul,#nav li ul,form.search input.button,#paneltab,.tab_content  .mbDateCols,.mbDetailsFlat,ul.tabs li a:hover,ul.tabs li.active a,div.itemCommentsForm form input#submitCommentButton,div.k2SearchBlock form input.button,.form-login input.button,button.validate,#login.login_form input.button,#form-login input.button,form.search_result button.button   {background: #01939A;)}

div.itemCommentsForm form input#submitCommentButton {background: #CE4515 url(../../images/orangeandblue/submit.png) no-repeat 94% center}

ul.tabs li.active a {background: #A61D00;}
ul.tabs li a:hover {background: #D67756;}

#nav ul li#current a,#nav ul li.active a,#nav ul li.active span.mainlevel {border-bottom: 6px solid #A61D00}


#nav li:hover  {border-bottom: 6px solid #BF4930}

#bottom,div.itemCommentsForm form {border-top: 2px solid #A61D00}


#memberAreaInner.panelDouble {background: #000 url(../../images/orangeandblue/loginPanel.png) center top repeat-y}

div.itemCommentsForm form {border-top: 2px solid #A61D00}

/* General Links */
a,#leftCol span.expanded,#rightCol span.expanded,#leftCol span.mainlevel span,#rightCol span.mainlevel span,#rightCol ul li#current.active ul li a,#rightCol ul li.active ul li a,#leftCol ul li#current.active ul li a,#leftCol ul li.active ul li a  {color: #01939A;}

/* general Link Hover Colours */
a:hover {color: #333;} 

/* Superfish Link Colours */
.moduletable-superfish ul li a,#nav  ul li a,
.moduletable-superfish ul li span.mainlevel,#nav  ul li span.mainlevel,
#nav span.expanded,.moduletable-superfish span.expanded,
.moduletable-superfish a.mainlevel.sf-with-ul, #nav a.mainlevel.sf-with-ul {color: #04819E;}